.inputcell
{
    width:              18pt;
    margin-left:        0pt;
    margin-right:       0pt;
    margin-top:         0pt;
    margin-bottom:      0pt;

}

table.box
{
    margin-left:        0pt;
    margin-right:       0pt;
    margin-top:         0pt;
    margin-bottom:      0pt;
    border-top:         2pt solid black;
    border-left:        2pt solid black;
    border-bottom:      2pt solid black;
    border-right:       2pt solid black;
}

p.cell
{
    width:              16pt;
    height:             16pt;
    margin-left:        0pt;
    margin-right:       0pt;
    margin-top:         0pt;
    margin-bottom:      0pt;
    padding-top:        0px;
    padding-bottom:     0px;
    padding-right:      0px;
    padding-left:       0px;
    border-top:         1pt solid gray;
    border-left:        1pt solid gray;
    border-bottom:      1pt solid gray;
    border-right:       1pt solid gray;
}

